

/* General grid styles */
.cbp-ig-grid {
	list-style: none;
	padding: 0 0 50px 0;
	margin: 0;
	margin-left: 10px;
}

/* Clear floats */
.cbp-ig-grid:before, 
.cbp-ig-grid:after { 
	content: " "; 
	display: table; 
}

.cbp-ig-grid:after { 
	clear: both; 
}

/* grid item */
.cbp-ig-grid li {
	width: 24.8%;
	float: left;
	height: 300px;
	text-align: center;
	border-top: 0px solid #ddd;
	position: relative;
	overflow: hidden;
}

.cbp-ig-grid li img {
	position: relative;
	height: 100%;
	float: left;
/*	filter: grayscale(100%); 
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);*/
    opacity: 1;
}

.cbp-ig-grid li:hover img {
	/*opacity: 0.7;*/
	filter: grayscale(20%); 
    -webkit-filter: grayscale(20%);
    -moz-filter: grayscale(20%);
    -ms-filter: grayscale(20%);
    -o-filter: grayscale(20%);
/*	filter: blur(2px);
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-o-filter: blur(2px);
	-ms-filter: blur(2px);*/
}

.cbp-ig-grid li:nth-child(-n+3){
	border-top: none;
}

.cbp-ig-grid li:nth-child(3n-1),
.cbp-ig-grid li:nth-child(3n-2) {
	box-shadow: 0px 0 0 #ddd;
}

/* anchor style */
.cbp-ig-grid li > .cbp-wrapper {
	display: block;
	height: 100%;
	color: #fff;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	transition: background 0.2s;
	position: absolute;
	left: 0px;
	right: 0px;
}

/* the icon with pseudo class for icon font */
.cbp-ig-icon {
	padding: 125px 0 15px 0;
	display: block;
	-webkit-transition: -webkit-transform 0.2s;
	transition: -moz-transform 0.2s;
	transition: transform 0.2s;
}
.cbp-wrapper a  {
	color: #fff;
}
.cbp-wrapper a:hover {
	color: #D35538;
}

.cbp-ig-icon:before {
	font-family: 'entypo';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icons:before {
	font-family: 'entypo';
	font-size: 28px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	padding: 0px 5px 0px 5px;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	-webkit-transition: transform 0.3s, opacity 0.2s;
    text-shadow: 0px 0px 35px #666;

}


.cbp-ig-icon-info:before {
	content: "\e084";
}

.cbp-ig-icon-facebook:before {
	content: "\e0f9";
}

.cbp-ig-icon-twitter:before {
	content: "\e0f5";
}

.cbp-ig-icon-linked-in:before {
	content: "\e101";
}

.cbp-ig-icon-pin:before {
	content: "\e0fc";
}

.cbp-ig-icon-insta:before {
	content: "\e10d";
}

/* title element */
.cbp-ig-grid .cbp-ig-title {
	margin: 20px 0 4px 0;
	padding: 5px 0 0 0;
	font-size: 1.4em;
	position: relative;
	-webkit-transition: -webkit-transform 0.2s;
	-moz-transition: -moz-transform 0.2s;
	transition: transform 0.2s;
	z-index: 3;
    text-shadow: 0px 0px 35px #666;

}

.cbp-ig-grid .cbp-ig-title:before {
	content: '';
	position: absolute;
	background: #fff;
	width: 160px;
	height: 3px;
	top: 0px;
	left: 50%;
	margin: -10px 0 0 -80px;
	-webkit-transition: margin-top 0.2s; /* top or translate does not seem to work in Firefox */
	-moz-transition: margin-top 0.2s;
	transition: margin-top 0.2s;
}

.cbp-ig-grid .cbp-ig-category {
	text-transform: uppercase;
	display: inline-block;
	font-size: 1em;
	letter-spacing: 1px;
	color: #fff;
	-webkit-transform: translateY(10px);
	-moz-transform: -moz-translateY(10px);
	-ms-transform: -ms-translateY(10px);
	transform: translateY(10px);
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	-webkit-transition: transform 0.3s, opacity 0.2s;
}
.cbp-ig-grid .cbp-ig-category-second {
	text-transform: uppercase;
	display: inline-block;
	font-size: 0.8em;
	letter-spacing: 0px;
	color: #D35538;
	-webkit-transform: translateY(10px);
	-moz-transform: -moz-translateY(10px);
	-ms-transform: -ms-translateY(10px);
	transform: translateY(10px);
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	-webkit-transition: transform 0.3s, opacity 0.2s;
}
.cbp-ig-category-second:hover {
	color: #fff;
}

.cbp-ig-grid li:hover .cbp-ig-category-second,
.touch .cbp-ig-grid li .cbp-ig-category-second {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

.cbp-ig-grid li:hover .cbp-ig-category,
.touch .cbp-ig-grid li .cbp-ig-category {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

.cbp-ig-grid li > .cbp-wrapper:hover .icons:before {
	opacity: 1;
}

.cbp-ig-grid li > .cbp-wrapper:hover {
  background: rgb(211, 85, 56); 
    background: rgba(211, 85, 56, .5);

}

.cbp-ig-grid .cbp-wrapper:hover .cbp-ig-icon {
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	-ms-transform: translateY(10px);
	transform: translateY(10px);
}

.cbp-ig-grid .cbp-wrapper:hover .cbp-ig-icon:before,
.cbp-ig-grid .cbp-wrapper:hover .cbp-ig-title {
	color: #fff;
}

.cbp-ig-grid li > .cbp-wrapper:hover .cbp-ig-title {
	-webkit-transform: translateY(-20px);
	-moz-transform: translateY(-20px);
	-ms-transform: translateY(-20px);
	transform: translateY(-20px);
}

.cbp-ig-grid li > .cbp-wrapper:hover .cbp-ig-title:before {
	background: #fff;
	margin-top: 80px;
}


@media screen and (max-width: 62.75em) {
	.cbp-ig-grid li {
		width: 50%;
	}

	/* reset the grid lines */
	.cbp-ig-grid li:nth-child(-n+3){
		border-top: 0px solid #ddd;
	}

	.cbp-ig-grid li:nth-child(3n-1),
	.cbp-ig-grid li:nth-child(3n-2) {
		box-shadow: none;
	}

	.cbp-ig-grid li:nth-child(-n+2){
		border-top: none;
	}

	.cbp-ig-grid li:nth-child(2n-1) {
		box-shadow: 0px 0 0 #ddd;
	}
}

@media screen and (max-width: 41.6em) { 
	.cbp-ig-grid li {
		width: 100%;
	}

	.cbp-ig-grid li:nth-child(-n+2){
		border-top: 0px solid #ddd;
	}

	.cbp-ig-grid li:nth-child(2n-1) {
		box-shadow: none
	}

	.cbp-ig-grid li:first-child {
		border-top: none;
	}
}

@media screen and (max-width: 25em) { 
	.cbp-ig-grid {
		font-size: 80%;
	}

	.cbp-ig-grid .cbp-ig-category {
		margin-top: 20px;
	}
}